<template>
  <!--  <nav>-->
  <!--    <router-link to="/">Home</router-link> |-->
  <!--    <router-link to="/about">About</router-link>-->
  <!--  </nav>-->
  <router-view/>


</template>

<script>

export default {
  name: 'app'
}

</script>

<style lang="scss">

* {
  margin: 0;
  padding: 0;
  font-family: 'Roboto Flex', 'Roboto', sans-serif;
}

html {
  width: 100%;
}

body {
  background-color: #fcfcfc;
}

a {
  text-decoration: none;
}


</style>
